homepage: "http://libsass.org/"
language: c++
primary_contact: "xzyfer@gmail.com"

sanitizers:
  - address
# Disabled MSAN because of https://github.com/google/oss-fuzz/issues/6294
#  - memory
  - undefined

labels:
  data_context_fuzzer:
    - sundew
main_repo: 'https://github.com/sass/libsass.git'